@charset "utf-8";
/* CSS Document */
*{
		margin:0;
		padding:0;}
body{
	background:url(../images/bg.jpg) repeat-x;
		}
h2{
		font:normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#565656;
		padding:10px 0;}
h2.hourtime{
		font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#F60;}
h4{
		font:normal 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;
		text-transform:uppercase;}
h3{
		font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;}
a, ul, li, ol, td, tr, span, p, label{
		font:normal 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;
		text-decoration:none;
		list-style:none;
		text-align:justify;
		}
	.center{
			text-align:center;}
.clear{
		clear:both;}
.left{
		clear:left;
		}
.right{
		clear:right;}
.masthead{
		width:960px;
		margin:0 auto;
		padding:0 20px;}
	.header{
			margin:10px 0 0 0;
			overflow:hidden;}
		.headleft{
				float:left;
				width:235px;}
		.headright{
			float:right;
			width:257px;
			padding:10px 0 0 0;}
			.headright label{
					}
			label.contactno{
					font:bold 24px  "Trebuchet MS", Arial, Helvetica, sans-serif;
					color:#FFF;
					width:194px !important;}
			label.phone{
					width:45px !important;
					}
				span.email{
						font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
						color:#fff;}
		
		
	.banner{padding:14px 0 0 0;
			width:920px;
			margin:0 auto;
			position:relative;}
		.nav{
			position:absolute;
			top:14px;
			left:40px;
			background:url(../images/bgofnav.jpg) repeat-x;
			height:65px;
			z-index:1000;}
			.nav ul{
					}
				.nav ul li{
						float:left;
						width:auto;
						padding-top:20px;
						background:url(../images/navseperator.png) 0 10px  no-repeat;
						
						}
					li.first {
							background:none !important;}
				.nav ul li a{
						font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
						color:#fff;
						text-transform:uppercase;
						padding:20px 36px 21px 36px;
						
						}
						
				.nav ul li a:hover, li .first a{
						background:url(../images/hoverofnav.jpg) repeat-x;
						height:65px;
						outline:none;}
	.midbody{
			margin:10px auto 0 auto;
			overflow:auto;
			width:920px;
			height:500px;
			}
		.midleft{
				float:left;
				width:250px;
				margin:0 0 0 20px;}
			.services{
					padding:0 0 0 10px;}
				.services ul{
						padding-bottom:10px;
						width:240px;}
				.services ul li{
						background:url(../images/bullets.png) 0px 5px no-repeat;
						padding-left:15px}
				a.read{
						float:right;
						background:#f8f8f8;
						border:1px solid #ccc;
						padding:2px 5px;}
				h2.center{
						text-align:center;
						}
				a.center{
						background:#f8f8f8;
						border:1px solid #ccc;
						padding:2px 5px;
						
						}
		.contactus{
				background:#fff;
				padding:0 10px 10px 10px;
				border:1px solid #ccc;
				margin:45px 0 0 0;}
					.contactus h3{
							}
				.contactus ul{
					overflow:hidden;}
					.contactus ul li{
							width:99px;
							float:left;}
					li.contactadd{
							float:right;
							width:128px !important;
							font:normal 12px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
					a.send{
							float:none;}
		.midright{
				float:right;
				width:630px;}
			h2.welimp{
				padding:0 0 10px 0 !important;
				margin:0; !important}
			.wel{
					background:#fff;
					padding:10px;
					overflow:hidden;
					border:1px solid #ccc;}
				.wel img{
						float:left;
						width:100px;
						margin-right:10px;}
			.bwel{
					
					padding:20px 0 0 0;
					}
				.payment{
						float:left;
						width:233px;
						border-right:1px solid #dddbdb;
						}
					.payment ul li ul li{
							background:url(../images/bullets.png) 0px 5px no-repeat;
							padding-left:15px}
				.gallery{
						float:left;
						width:361px;
						padding:0 0 0 12px;					
						}
					.galleryimg{
						background:#fff;
						border:1px solid #ccc;
						width:361px;
						padding:3px;
						margin:0 0 5px 0;
						}
						 .galleryimg ul{
								overflow:hidden;
								padding-left:1px;} 
						 .galleryimg ul li{
								float:left;
								width:auto;
								line-height:0;
								padding:3px;
								}
								
								
/**************contactus*************/
.contactusmain{
	overflow:hidden;
		}
.googlemap{
		width:250px;
		float:left;
		
		}
.contactform{
			width:350px;
			float:left;
			padding:0 0 0 20px;}
label{
		float:left;
		width:100px;
		}
input{
		float:left;
		width:200px;
		margin:10px 0 10px 0;}
input.random{
		width:117px;}
input.btn{
		width:117px;
		margin:0;}
span.style1{
		font:normal 12px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#000;}
textarea{
		margin:0 0 5px 0;}
/**************contactus*************/

		.footer{
				background:url(../images/footer.png) no-repeat;
				height:62px;
				width:940px;
				margin:10px auto;
				}
			#copy_left{
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	padding:10px 10px;
}

#copy_left img{
	float:left;
	margin:0 5px 0 0;
}

#copy_left a{
	color:#000;
	text-decoration:none;
}



				
#slideshow {
    position:relative;
    height:326px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    
    opacity:0.0;
}

#slideshow IMG.active {
    
    opacity:1.0;
}

#slideshow IMG.last-active {
   
}
#currentpage{
		background:url(../images/hoverofnav.jpg) repeat-x;
		height:65px;
		}
li.first #currentpage{
		background:url(../images/hoverofnav.jpg) repeat-x !important;
		height:65px;
		}
		
/************services*************/
.servicespage{
	
		}
li.sertext{
	width:665px;
	float:left;
	padding:5px 0;}
li.serimg{
		float:right;
		width:200px;
		
		margin:20px 10px;
		height:150px;
		}
li.serimg img{
	border:3px solid #ccc;
		}
li.double{
		border:none;}


/************services*************/

/*******gallery****************/
 
	/*******gallery****************/
	/**********faq**************/
	ul.needdot li{
			list-style:disc inside;}
	h3.mainhead{
			font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;}
	h2.needunderline{
			text-decoration:underline;}
			.faqwidth{
					padding:0px 10px;}
	/**********faq**************/

